from django.urls import path

from gaehsnitz.views import NewsView, Archive2022View, Archive2024View

urlpatterns = [
    path("", NewsView.as_view(), name="news"),
    path("archive/2022", Archive2022View.as_view(), name="archive-2022"),
    path("archive/2024", Archive2024View.as_view(), name="archive-2024"),
]
